Subject: [MSEC] RSVP keying ... any updates?

From: Lakshminath Dondeti <[email-masked]>
Date: Mon, 04 Feb 2008 11:46:35 -0800

Hi all,

I have asked for a slot for MSEC in Philly.  One of the topics I want us 
to figure out the next steps on is the RSVP keying.  But, I would like 
to have that discussion happen before we get to Philly.  Let us use the 
face-to-face time to resolve any snags and not for tutorials (I would 
need one, but I can do that offline with the authors :) ).

I have been told that there was a discussion on the TSV list.  I am 
going to try and read up on that soon.

While we are on topic, any other items?

thanks,
Lakshminath
_______________________________________________
MSEC mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/msec